#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-EzPwsyeppB73VkndJwiIBG
key:                  lifted-async-0.10.2-EzPwsyeppB73VkndJwiIBG
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  2646ff2e21375bffe7d88c668930b268
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.5/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-EzPwsyeppB73VkndJwiIBG
depends:
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT base-4.14.2.0
    constraints-0.13-W6nEtX334A2ujCzfqI4B0
    lifted-base-0.2.3.12-Hz80hBEOa9WKf3k5vx9zFo
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

